<? if(!empty($this->video)):?>
		<form method="Post"  id="edit_video" config="<?=$this->config['Media']?>flv:<?=$this->host?>/<?= $this->escort_id ?>/" action="<?=$this->getLink('my-video'); ?>remove">
						<ul class="main">
							<? 	foreach($this->video AS $video) :$bool=true; ?>
							<li>	
							 <span><input type="checkbox" name="check[]" class="checked" value="<?= $video['id'] ?>" /></span>
							<?  if($video['status'] != 'approve'):?> <strong><?=$video['status'] == 'pending'? __("pending"): __("disabled"); ?></strong><? endif;?>
							<ul class="video">
								<? if(count($this->photo) > 0): ?>	
									<?	foreach($this->photo as $photo): ?>
										<?  if($video['id']==$photo['video_id'] ) :
												$photo = new Cubix_ImagesCommonItem($photo); ?>
												<li  <? if($bool): ?> class="current" id="video_<?= $video['id'] ?>" <? endif; ?>>
													<img owidth="<?= $photo['width'] ?>" rel="<?= $video['video'] ?>" oheight="<?= $photo['height'] ?>" width="300" align="left" src="<?= $photo->getUrl('m320') ?>"  />
													<? if($bool): ?><span class="video_play_btn"></span><? endif; ?>
												</li>
										<? $bool=false; endif; ?>
									<? endforeach;  ?>
								<? else: ?>
									<li class="current" id="video_<?= $video['id'] ?>">
										<img owidth="640" rel="<?= $video['video'] ?>" oheight="480" width="300" align="left" src="<?= _st('video/video_back_logo.jpg') ?>"  />										
										<span class="video_play_btn"></span>
									</li>
								<? endif; ?>	
							</ul>
						</li>
							<? endforeach; ?>
					</ul>
				<div class="no-border">
					<a class="btn-small" id="remove" href="javascript:void(0);"><?= __('remove') ?></a>
				</div>
		</form>
<? endif; ?>